Name = "Populous Teamspeak"
Type = "Style, gfx"
Author = Taity-mini
Version = 1.0 (21/1/2017)
Platforms   = win32, win64
Description = "Populous: The Beginning - Teamspeak Style
\ A populous themed style for teamspeak. 
\ Thanks to community for their continued support!
\ Visit us @ https://popre.net
\ Based on the DarkenTS Theme by @Brady_The"